const dbPublicacoes = _db.query(
    `SELECT 
        SUBSTRING(publicacao.momento FROM 1 FOR 10) AS "mes",
        comunidade.nome AS "comunidade",
        COUNT(publicacao.id) AS "total"
    FROM publicacao 
        INNER JOIN comunidade ON publicacao.comunidade_id = comunidade.id
    GROUP BY SUBSTRING(publicacao.momento FROM 1 FOR 10), comunidade.nome
    ORDER BY SUBSTRING(publicacao.momento FROM 1 FOR 10), comunidade.nome
        `
)


_out.json(dbPublicacoes)